
<div class="grid_4">
    <div class="p_table_1">
        <div class="column_ribbon ribbon_style1_hot"></div>
        <ul>
            <li class="header"><span>Sewa Mobil Fullday</span></li>
            <li class="content">
                <span class="suffix">Rp.</span> <span>350 K</span>
                <p>All New Avanza + Driver</p>
                <a class="button_more" href="{{ site_url('travel-carter-sewa-mobil-malang') }}">Booking</a>
            </li>

            <li style="height: 55px;" class="css3_grid_row_2 footer_row css3_grid_row_2_responsive"><span class="css3_grid_vertical_align_table"><span class="css3_grid_vertical_align">Harga di atas berlaku hanya untuk hari biasa, untuk hari libur (tahun baru / lebaran) tidak berlaku!. Hubungi Hotline Kami di nomor +6281336661922 </span></span>
            </li>
        </ul>

    </div></div>
<div class="grid_4">
    <div class="p_table_1">
        <ul>
            <li class="header"><span> Pick Up / Drop Off Juanda</span></li>
            <li class="content">
                <span class="suffix">Rp.</span> <span>500 K</span>
                <p>kapasitas 7 orang</p>
                <a class="button_more" href="{{ site_url('travel-carter-sewa-mobil-malang') }}">Booking</a>
            </li>

            <li style="height: 55px;" class="css3_grid_row_2 footer_row css3_grid_row_2_responsive"><span class="css3_grid_vertical_align_table"><span class="css3_grid_vertical_align"> Privasi anda prioritas kami, walaupun anda hanya 1 orang / 2 orang maka mobil tersebut tidak mengisi dengan penumpang lain. Hotline Kami +6281336661922</span></span>
            </li>
        </ul>

    </div></div>
<div class="grid_4">
    <div class="p_table_1">
        <ul>
            <li class="header"><span>Sewa Bus Wisata</span></li>
            <li class="content">
                <span class="suffix">-.</span> <span>CALL</span>
                <p> kap 30 seat, ac, tv lcd, audio</p>
                <a class="button_more" href="{{ site_url('travel-carter-sewa-mobil-malang') }}">Booking</a>
            </li>

            <li style="height: 55px;" class="css3_grid_row_2 footer_row css3_grid_row_2_responsive"><span class="css3_grid_vertical_align_table"><span class="css3_grid_vertical_align">Kami menyediakan layanan sewa bus pariwisata untuk semua tujuan. Silakan hubungi hotline kami di +6281336661922 untuk informasi lebih lanjut</span></span>
            </li>
        </ul>

    </div></div>